Listes_users Class Reference
Inheritance diagram for Listes_users:
[legend]
Collaboration diagram for Listes_users:
[legend]

## Public Member Functions

| index ()
| modif ()
| delete ()

## Member Function Documentation

## delete()

delete | ( |  | ) |

## index()

index | ( |  | ) |

## modif()

modif | ( |  | ) |

The documentation for this class was generated from the following file:

- application/controllers/Listes_users.php